######################################################################
# Modify values in this section with your club's information.

title: CLUB NAME

description: >
  Write an awesome description for your new site here. You can edit this
  line in _config.yml. It will appear in your document head meta (for
  Google search results).



#######################################################################
# Unless you are configuring the Student Government templates, you
# probably shouldn't change any of the remaining values.


# Points to the ACME's Student Government site.
parent-baseurl: "https://hfossedu.gitlab.io/web-template-example/studentgovernment/student-government"

# Will be replaced with the right value by the GitLab CI pipeline.
baseurl: "BASE_URL" # the subpath of your site, e.g. /blog
url: "/" # the base hostname & protocol for your site

# Allow pages to be stored in a subdirectory _pages.
collections:
  pages:
    output: true
    permalink: /:path/

# Default permalink form. Can be overridden in front matter in each page.
permalink: /:categories/:year/:month/:day/:title:output_ext

# Tool that converts markdown to html.
markdown: kramdown

# Files and directories starting with _ and . are excluded by default.
# Add other files that should not be included in the published site here.
exclude: ["README.md", "Gemfile", "Gemfile.lock"]
